Subject: [bug#42960] Add New Package: ronn-ng

From: Julien Lepiller <[email-masked]>
Date: Thu, 20 Aug 2020 13:10:12 -0400

So I can't try your patch right now, nor cite it in my answer to show you, sorry.

From what I see, here are a few comments. Can you fix them and send us an updated patch? I'll push as soon as I'm back home this evening.

You should add a copyright line for yourself (unless you already have one, I haven't checked the existing file).

The rest is related to whitespace and so. You shouldn't use a newline right after add-after. Look at other packages to see how it's done. You've left a (begin …) that you probably used for debugging. There's a space in the closing parenthesis at the end of tge arguments. The discripcion is weirdly formatted: use two spaces after the period, and continue on the same line, breaking just before 80 characters.

Thank you!

On 2020年8月20日 11:50:31 GMT-04:00, Prafulla Giri <[email-masked]> wrote:
>Esteemed Maintainers,
>
>Attached patch contains a definition of ronn-ng.
>
>Thank you!